@charset "UTF-8";

html, body {
	background-color: #000000;
	height: 100%;
	width: 100%;
	position: relative;
	padding:0px;
	margin:0px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: #ffffff;
	align-content: center;
}

#content {
	width: 80%;
	max-width: 1280px;
	min-width: 900px;
	margin-left: auto;
	margin-right: auto;
	align-content: center;
}

/* Navigation */

header {
	width: 100%;
	height: 5%;
	margin-bottom: 25px;
}
#header_logo {
	float: left;
}
nav {
	float: right;
	text-align: right;
}
header nav ul {
	list-style: none;
	float: right;
}
nav ul li {
	float: right;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	margin-right: 25px;
	letter-spacing: 2px;
	font-weight: bold;
	transition: all 0.3s linear;
}
ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
ul li:hover a {
	color: #CC9900;
}




#film_releases td {
	height: 25px;
}

#film_releases a {
	color: #FFFFFF;
	text-decoration: none;
}
#film_releases a:hover  {
	color: #CC9900;
}


div #about {
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 60%;
}
#about p {

	font-size: 18px;
	line-height: 1.5;
	
}
#about p a {
	color: #FFFFFF;
}
#about a:hover  {
	color: #CC9900;
}
#content #foot  {
	padding-bottom: 50px;
}
